## golang-github-modern-go-reflect2 1.0.0

=== debian/changelog ===
golang-github-modern-go-reflect2 (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #901250)

 -- Martín Ferrari <tincho@debian.org>  Sun, 10 Jun 2018 16:23:47 +0000
