=== debian/control ===
Source: golang-github-modern-go-reflect2
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-modern-go-concurrent-dev,
Standards-Version: 4.1.4
Homepage: https://github.com/modern-go/reflect2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-modern-go-reflect2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-modern-go-reflect2.git
XS-Go-Import-Path: github.com/modern-go/reflect2
Testsuite: autopkgtest-pkg-go

Package: golang-github-modern-go-reflect2-dev
Architecture: all
Depends: golang-github-modern-go-concurrent-dev,
         ${misc:Depends},
Description: Reflection API without runtime reflect.Value cost
 The reflect2 package provides a reflection API that avoids runtime
 reflect.Value cost:
 .
  * reflect get/set interface{}, with type checking
  * reflect get/set unsafe.Pointer, without type checking
  * reflect2.TypeByName works like Class.forName found in Java
 .
 This package is designed for low level libraries to optimize reflection
 performance. General applications should still use the standard library
 reflect.
