=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-modern-go-reflect2
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-modern-go-concurrent-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/modern-go/reflect2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-modern-go-reflect2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-modern-go-reflect2.git
 XS-Go-Import-Path: github.com/modern-go/reflect2
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-modern-go-reflect2-dev
