## golang-github-modern-go-reflect2 1.0.2

=== debian/changelog ===
golang-github-modern-go-reflect2 (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch for gccgo

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 27 Feb 2022 00:22:22 +0800

golang-github-modern-go-reflect2 (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Multi-Arch hint
  * Remove patch applied in new version
  * Update uscan watch file version to 4
  * Drop golang-github-modern-go-concurrent-dev from Depends

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 24 Feb 2022 23:03:55 +0800
