=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: golang-github-modern-go-reflect2
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-modern-go-concurrent-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/modern-go/reflect2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-modern-go-reflect2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-modern-go-reflect2.git
@@ -17,8 +16,8 @@
 
 Package: golang-github-modern-go-reflect2-dev
 Architecture: all
-Depends: golang-github-modern-go-concurrent-dev,
-         ${misc:Depends},
+Multi-Arch: foreign
+Depends: ${misc:Depends},
 Description: Reflection API without runtime reflect.Value cost
  The reflect2 package provides a reflection API that avoids runtime
  reflect.Value cost:
