=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/modern-go/reflect2 \
  refs/tags/v?@ANY_VERSION@ debian
